- view-source:https://sheet.shiar.nl/digraphs
- ∈ :: `(-` in
- ∪ :: `)U` union
- ∩ :: `(U` intersection
- ∴ :: `.:` conclude
- ⇒ :: `=>` arrow
- Δ :: `D*` Delta
- δ :: `d*` delta
- έ :: `e%` epsilon
- ∃ :: `TE` exists
- ⊆ :: `(_` subset
- α :: `*a` alpha
- Σ :: `S*` sigma
- Γ :: `G*` gamma
- ∅ :: `/0` null/empty set
- ∀ :: `FA` for all
- ₙ :: `ns` subscript
- ⁿ :: `nS` superscript
    - See ./no-plugin-mappings.vim|alphsubs for super/subscripts implementation
